enum CashType {
  all,
  point,
  cash,
}

extension CashTypeExt on CashType {
  static CashType from(String? value) {
    switch (value) {
      case "PAYMENT_METHOD_POINT":
        return CashType.point;
      case "PAYMENT_METHOD_CASH":
        return CashType.cash;
      default:
        return CashType.all;
    }
  }
}
